.videos-list {
	display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 0 -12px 30px;
}
.videos-list__item {
    width: 33.33%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 12px;
}
.videos-list__item .youtube-box.video {
	height: 260px;
    margin-bottom: 30px;
}
.youtube-video-description {
	padding: 10px;
    color: #fff;
    background-color: rgba(0, 0, 0, 0.3);
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}
@media (max-width: 1440px) {
	.videos-list__item .youtube-box.video {
		height: 230px;
	}
}
@media (max-width: 1024px) {
	.videos-list__item {
		width: 50%;
	}
}
@media (max-width: 900px) {
	.videos-list__item .youtube-box.video {
		height: 200px;
	}
}
@media (max-width: 767px) {
	.videos-list__item {
		width: 100%;
	}
	.videos-list__item .youtube-box.video {
		height: 390px;
	}
}
@media (max-width: 425px) {
	.videos-list__item .youtube-box.video {
		height: 220px;
	}
}
@media (max-width: 375px) {
	.videos-list__item .youtube-box.video {
		height: 190px;
	}
}
@media (max-width: 320px) {
	.videos-list__item .youtube-box.video {
		height: 155px;
	}
}